body {
	background-image: url(../images/parchment.gif);
	background-repeat: repeat;
}

#wrapper {
	margin: 0 auto;
	width: 990px;
	background-color: #d0d7c3;
}
#header {
	width: 990px;
	float: left;
	height: 150px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	z-index: -1;
}

#footer {
	clear: both;
	height: 100px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #660033;
	border-right-color: #660033;
	border-bottom-color: #660033;
	border-left-color: #660033;
	color: #FFFFFF;
	background-color: #286D06;
	padding-top: 10px;
}
.pictureboxright {
	float: right;
	border: 1px solid #FFFFFF;
}
#rightcolumn {
	width: 248px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
	height: 1365px;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: right;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}
.captionwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: right;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}

.captionwide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: right;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	width: 480px;
}
.rightcolumninner {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	padding: 5px;
	line-height: 16px;
}
.footertext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #d0d7c3;
	font-weight: bolder;
	letter-spacing: 0.4em;
}
#leftcolumn {
	color: #FFF;
	width: 250px;
	float: left;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	overflow: hidden;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #000000;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #000000;
	background-color: #48555f;
	height: 1365px;
}
#leftcolumnwide {
	color: #FFF;
	width: 250px;
	float: left;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	overflow: hidden;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #000000;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #000000;
	background-color: #48555f;
	height: auto;
}

#content {
	float: left;
	color: #333;
	width: 490px;
	display: inline;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #d0d7c3;
	font-family: "Times New Roman", Times, serif;
	height: 1365px;
}
#contentwide {
	float: left;
	color: #333;
	width: 738px;
	display: inline;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #d0d7c3;
	font-family: Georgia, "Times New Roman", Times, serif;
}



.pictureboxleft {
	float: left;
	border: 1px solid #FFFFFF;
	margin: 4px;
}
.addresstextsmall {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
}

.contentleft {
	margin-top: 10px;
	width: 248px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.mattblacktabs{
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid black; /*bottom horizontal line that runs beneath tabs*/
	float: left;
	background-color: #286d06;
}

.mattblacktabs ul{
	margin: 0;
	padding-left: 225px;
	list-style-type: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
}

.mattblacktabs li{
display: inline;
margin: 0;
}

.mattblacktabs li a{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 7px 8px; /*right divider between tabs*/
	color: white; /*background of tabs (default state)*/
	background-color: #286d06;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: white;
	border-left-color: white;
	border-left-style: solid;
}

.mattblacktabs li a:visited{
color: white;
}

.mattblacktabs li a:hover, .mattblacktabs li.selected a{
	background-color: #339900;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 15px;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;
	letter-spacing: 0.1em;
	font-style: normal;
	line-height: 20px;
}



h3 {
	font-size: 12px;
	font-weight: bold;
}
a:link {
	color: #339999;
}
a:visited {
	color: #CC6600;
}

.web_address {
	display: none;
}
